package devices.ups.ica.sin2100c;

public interface Megatec_Data_Event {
	void newdatastring(String field, String olddata, String newdata);
	void newdatafloat(String field, float olddata, float newdata);
}
